Be sure to checkout our newest add-on Reading Time Pro!

EE4 compatibility updates:

  • Publisher is EE4 and EE5 compatible, but it does not currently support the Fluid field (it's in the works).
  • Reel is EE4 and EE5 compatible, but it does not currently support the Fluid field.

Ticket: PublishController Fatal Error

Status Resolved
Add-on / Version Bloqs 4.0.18
Severity
EE Version 5.1.2

Bloom Agency

Jan 14, 2019

https://boldminded.com/support/ticket/1876

Exact same issue. Not resolved in latest build, fix works as per users comment.

Secondary error on front-end displayed in screenshot.

Thanks,

#1

Bloom Agency

Jan 14, 2019

For future readers - if you are using Publisher, make sure you update that too, sadly can’t see a single mention of this anywhere…

#2

BoldMinded (Brian)

Jan 14, 2019

Looks like you figured it out before I was able to respond.

Also, it is mentioned elsewhere in a couple of other tickets, one of which was linked to from that you mentioned: https://boldminded.com/support/ticket/1876 -> https://boldminded.com/support/ticket/1884

Sadly this is an issue b/c EE does not support a global Composer file.

Login to reply

Contact

For add-on support, please use the Support section. General inquries and pre-sale questions can be sent to support@boldminded.com.